@charset "UTF-8";
div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, p, blockquote {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
    color: #081f2c;
}

li {
	list-style: none;
}
img{border:none;vertical-align:top;}

.opacity a:hover img{Filter: Alpha(Opacity=85);opacity:.85;transition: 0.5s;}

.cf {
	zoom:1;/*for IE 5.5-7*/
}
.cf:after {/*for modern browser*/
	content:".";
	display: block;
	height:0px;
	clear:both;
	visibility:hidden;
}
input[type="button"],input[type="submit"] {
  -webkit-appearance: none;
}
input[type="text"],
input[type="submit"]{
  -webkit-appearance: none;
  border-radius: 0;
}
[type="text"] {
  line-height: initial;
}
a:hover img{
	Filter: Alpha(Opacity=85);opacity:.85;
}
a img,#contents a img:hover{
	border: none;
}


#main{
	width:100%;
	overflow-x: hidden;
}
.mv{
	max-width:1200px;
	margin:0 auto;
}
.mv img{
	width:100%;
	height:auto;

}
#main h2 img{
	display:block;
}

.giftwrap{
	width:100%;
	background:#E5D9D8;
	padding:160px 0;
}
.giftinner{
	width:1000px;
	margin:0 auto;
}
.giftinner img{
	width:100%;
	height:auto;
}

.moviewrap{
	width:100%;
	background:#000000;
}

.movieinner{
	width:1000px;
	margin:0 auto;
}
.movieinner img{
	width:100%;
	height:auto;
}
.productwrap{
	max-width:1200px;
	margin:148px auto 0;
	position: relative;
	z-index: 1;
}


.bottomfree{
	margin:50px auto 0;
    max-width: 1200px;
	background:#447a95;
	padding:60px 0;
}

.bottomfreeinner{
	width:1000px;
	margin:0 auto;
	display:flex;
	align-items:center;
	justify-content:space-between;
}
.bottomfreeinner .img{
	width:420px;
	margin:0;
}
.bottomfreeinner .img img{
	width:100%;
	height:auto;
}
.bottomfreeinner .textarea{
	width:505px;
}
.bottomfreeinner .textarea h2{
	font-size:30px;
	line-height:45px;
	color:#fff;
	margin-bottom:8px;
}
.bottomfreeinner .textarea p{
	font-size:14px;
	line-height:21px;
	color:#fff;
}

.pagetop a{
	display:block;
	position:fixed;
	right:13px;
	bottom:13px;
	width:90px;
	height:90px;
    z-index: 99;
}
.pagetop img{
	width:100%;
	height:auto;
}
.pc{
	display:block !important;
}
.sp{
	display:none !important;
}
.sidemenu {
	display:none;
}
@media screen and (max-width:767px) {
	.moviewrap iframe {
		height: 280px;
	}
	#contents{
		width:100%;
		overflow:hidden;
	}
	.pc{
		display:none !important;
	}
	.sp{
		display:block !important;
	}
	.bottomfree{
		width:100%;
		padding:26.666% 0;
		margin: 80px 0 0;
	}

	.bottomfreeinner{
		display:block;
		width:89.3333%;
		margin:0 auto;
	}
	.bottomfreeinner .img{
		width:100%;
	}
	.bottomfreeinner .textarea{
		width:100%;
	}
	.bottomfreeinner .textarea h2{
		text-align:center;
		font-size:30px;
		line-height:150%;
		margin:6.86% 0 12.5373%;
	}
	.bottomfreeinner .textarea .text{
		font-size:14px;
		line-height:150%;
	}
	.pagetop a{
		display:block;
		position:fixed;
		right:calc(100vw * 0.03466666);
		bottom:calc(100vw * 0.03466666);
		width:calc(100vw * 0.141333);
		height:calc(100vw * 0.141333);
	}
}